/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/*
.custom div#header_area {
	background-image: url("http://dingopromotions.com.au/wp-content/uploads/2011/01/Dingo_background.png");
        background-repeat: repeat-x;
	margin: 0 auto;
}
*/

img#branding_header {
	margin: -13px 0 -11px -17px;
	display:none;
}

.custom div.page {
	background: none;
}

#header { padding:4px 0px !important; margin:0px !important;}

.custom ul.menu {
	background: #7B799E;
        background: -webkit-gradient(linear, left top, left bottom, from(#7B799E), to(#2C2563));
        background: -moz-linear-gradient(top, #7B799E, #2C2563);
	/*-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;  
	padding: 0 10px; 
	font-weight: bold;
	behavior: url(PIE.htc);*/
}

.custom ul.menu li.tab {
	background: none;
}

.custom .menu .current a, .custom .menu .current-cat a, .custom .menu .current-menu-item a, .custom .menu .current a:hover,  .custom .menu .current-cat a:hover, .custom .menu .current-menu-item a:hover {
	background: none;	
}

.custom .menu a, .custom .menu a:hover {
	background: none;	
}

.custom div#content_area div.page div#content_box {
	background: #fff;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	behavior: url(PIE.htc);
}


/* barbs hacked this in */
img#corner_tag {
	position: absolute;
	top: 0px;
	left: 0px;
}

/* barbs hacked this in */
#content {
	background: #fff;
	-moz-border-radius: 15px; /* FF1+ */
        -webkit-border-radius: 15px; /* Saf3-4 */
         border-radius: 15px; /* Opera 10.5, IE 9, Saf5, Chrome */
	behavior: url(PIE.htc);
}
/* barbs hacked this in */
.widget {
	background: #f6f9f9;
	-moz-border-radius: 15px; /* FF1+ */
        -webkit-border-radius: 15px; /* Saf3-4 */
         border-radius: 15px; /* Opera 10.5, IE 9, Saf5, Chrome */
	padding: 1em;
	margin: 0em 0 1em -.5em;
	behavior: url(PIE.htc);
}

/* barbs hacked this in */
ul#three_main_boxes li {
	list-style: none;
	float: left;
	width: 185px;
        height: 120px;
	margin: 2em .5em 1em;
}




.header_text {font:16px/10px Arial, Helvetica, sans-serif;
			  font-weight:bold;
			  color:#FFFFFF;
			  background:url(http://dingopromotions.com.au/wp-content/uploads/2011/02/header.png) no-repeat;
			  width:714px;
			  height:35px;
			  padding:5px 18px 0px 18px;
			  }
.header_text2 {font:16px/10px Arial, Helvetica, sans-serif;
			  font-weight:bold;
			  color:#FFFFFF;
			  height:30px;
			  padding:2px 0px 0px 8px;
			  }

.header_text2p {font:15px/10px Arial, Helvetica, sans-serif;
			  font-weight:bold;
			  color:#FFFFFF;
			  height:26px;
			  padding:2px 0px 0px 8px;
			  }			  
			  
.col_text_h {font:14px Arial, Helvetica, sans-serif;
			color:#21154F;
			font-weight:bold;
			}
.col_header_t {font:16px Arial, Helvetica, sans-serif;
				color:#000;
				font-weight:bold;
                                padding-left:3px;
				}

.col_header_q {font:16px Arial, Helvetica, sans-serif;
				color:#21154F;
				font-weight:bold;
                                padding-left:3px;
				}			
			
.col_text {font:12px Arial, Helvetica, sans-serif;
			color:#21154F;
			font-weight:bold;
			}
			
.footerprice {background:url(http://dingopromotions.com.au/wp-content/uploads/2011/02/header_footer.png) no-repeat;
		 width:745px;
		 height:16px;
		 }





.bg_img_p2 { background:url(http://dingopromotions.com.au/wp-content/uploads/2011/02/bg.png) no-repeat;
			 width:775px;
			 height:910px; 
			 margin:-20px auto 0px auto;}

.header_text_p2 {font:16px/10px Arial, Helvetica, sans-serif;
			  font-weight:bold;
			  color:#fff;
              height:25px;
			  padding:10px 0px 3px 16px;
			   margin:0px 0px 0px 0px;
			   background:url(http://dingopromotions.com.au/wp-content/uploads/2011/02/header_bg.png) no-repeat;
			   width:593px;
			   height:44px;
			  }
.header_text2_p2 {font:16px/10px Arial, Helvetica, sans-serif;
			  font-weight:bold;
			  color:#FFFFFF;
			  height:30px;
			  padding:2px 0px 0px 8px;
			  }			  
			  
.col_text_h_p2 {font:14px Arial, Helvetica, sans-serif;
			color:#21154F;
			font-weight:bold;
			}
.col_header_t_p2 {font:16px Arial, Helvetica, sans-serif;
				color:#21154F;
				font-weight:bold;
				padding-left:3px;
				}			
			
.col_text_p2 {font:16px Arial, Helvetica, sans-serif;
			color:#2e8404;
			font-weight:bold;
			}

ul#menu-sidebar-menu {background:transparent !important}
ul#menu-sidebar-menu li{float:none !important;background:#2D2663 url(http://dingopromotions.com.au/wp-content/uploads/2011/05/landingbg.gif) repeat-x top left !important; border:1px solid #322B67; margin:0 0 1px 0 !important}
ul#menu-sidebar-menu li a{text-transform:Capitalize !important; font-size:11px !important; font-weight:bold !important;}
ul#menu-sidebar-menu li a:hover{text-decoration:none;}
